@media screen and (max-width: 992px) {
    /* All Bootstrap Container */
    .container {
        width: 100%;
        max-width: none;
      }

    /* home page */
    .home-top-head {
        display: none;
    }
    .main-header,
    .main-header-list a {
        font-size: 12px;
    }
    .chat-with-us i a {
        font-size: 12px;
    }

    .menu-icon .menu-icon-text {
      font-size: 0.563rem;
    }
    /* Category Page */
    .header-highlights {
        display: none;
    }

    /* Same day delivery (home delivery info) */
    /* News Latters */
    .newsletter p {
      font-size: 12px;
      text-align: center;
    }
    
    .newsletter-icon-part {
      text-align: center;
    }
    
    /* home footer */
    .home-footer {
        font-size: 14px;
    }

    /* text responsive alignment */
    .text-resp {
      text-align: center;
      font-size: 12px;
    }

}

@media screen and (max-width: 577px) {
    /* section title */
    .section-title {
        font-size: 23px;
    }
    #header-menu-icon .menu-icon {
      display: none;
    }
    .header-search-bar {
      display: none;
    }

    /* News Letter */
    .newsletter i {
        font-size: 3em;
    }

    /* home footer */
    .home-footer
    {
      font-size: 14px;
    }

    /* Shop By Industry Section */
    .industry-section-title {
        float: none;
        text-align: center !important;
        padding-left: 16px;
    }
    /* Print Positions */
    .pos-align-end {
      text-align: center !important;
    }
  
    .pos-align-center {
      text-align: center !important;
    }

    /* view page */

    .cor-form-upload span {
      font-size: 11px;
    }
	.process-chat-wrap{
		max-height: 100%; overflow-y: auto;
	}
}

@media screen and (min-width: 576px) {
  .brand-header-mob {
      display: none;
  }
}

@media (max-width: 575.98px) {
  #product-tab-category .nav-link.active, #product-tab-category .nav-link,
  #designportffolio-tab-category.nav-tabs .nav-link,
  #designportffolio-tab-category .nav-link.active
  {
      font-size: 10px;
      padding: 8px;
  }
}

@media screen and (max-width: 576px) {
    .main-header {
        display: none;
    }

    .vectorizing-readmore-btn-padding {
      text-align: center;
    }

    .sample_design_btn_container {
      text-align: center;
    }
    .sample_design_banner_header {
      font-size: 1.625rem;
    }
    .sample_design_banner_sub_header {
      font-size: 1.25rem;
    }

    .header_resp {
      font-size: 1.25rem;
    }

    .new-home-best-seller-card {
      margin-left: 3rem;
      margin-right: 3rem;
    }

    .clothing-category-card {
      margin-left: 3rem;
      margin-right: 3rem;
    }

    .new-pagination-btn {
      width: 100% !important;
    }

/* ================== media query for mobile footer ===============*/

.mobile_bottom {
    position: fixed;
     /* bottom: 0; */
     top: 0;
     width: 100%;
     height: 60px;
     box-shadow: 0 0 3px rgb(0 0 0 / 20%);
     background-color: #fff;
     border-bottom: 1px solid #000;
     display: flex;
     overflow-x: auto;
     z-index: 100;
 }

 .footer-db-notification{
	position:fixed;
  padding-top: 0;
  top: 10px;
  right: 0;
  bottom: unset !important;
}



 .mobile__link {
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     flex-grow: 1;
     /* min-width: 50px; */
     width: 14%;
     overflow: hidden;
     white-space: nowrap;
     font-family: sans-serif;
     font-size: 13px;
     color: #444444;
     text-decoration: none;
     -webkit-tap-highlight-color: transparent;
     transition: background-color 0.1s ease-in-out;
     float: left;
     padding-top: 10px;
 }
 
 .mobile__link:hover {
     background-color: #eeeeee;
 }
 
 .mobile__link--active {
     color: #009578;
 }
 
 .mobile__icon {
     font-size: 25px;
 }
 .mobile__link i {
     font-weight: 900;
     font-size:20px;
     color: #333;
 }
 .mobile__link a {
  
     color: #007bff;
     text-decoration: none;
     background-color: transparent;
 }
}

/* Cover Section Home Page */
@media (max-width: 991px) {
    #hero {
        height: 65vh;
        text-align: center;
        background: var(--main);
    }

    #hero .animated {
        animation: none;
    }

    #hero .hero-img {
        text-align: center;
    }

    #hero .hero-img img {
        width: 50%;
    }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .hero-img img {
    width: 70%;
  }

  .process-box-container .process-box-content {
    padding: 0.75rem 4%;
  }

  .process-box-container .process-box-header {
    padding-left: 4%;
    padding-right: 4%;
  }

}

@media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }

    #hero .btn-get-started {
        font-size: 16px;
        padding: 10px 24px 11px 24px;
    }
}
/* Cover Section End */

@media screen and (max-width: 967px) {
  .process-artwork-container {
      width: 100%;
      margin-right: auto;
  }
}


/* ================== media query for category page ===============*/

@media (max-width: 370px) {
    .product-image .prod-tag {
      right: 17px;
    }
  
    .prod-brand {
      right: 33px;
    }
  
  
    .overlay-in .img-title {
      font-size: 12px;
    }
  
    .overlay-in .img-desc {
      font-size: 11px;
    }
  
    .overlay-in .btn {
      font-size: 13px;
      margin-bottom: 5px;
    }
  }
  
  @media (min-width: 576px) and (max-width: 767.98px) {
    .product-image .prod-tag {
      right: 6px;
    }
  
    .prod-brand {
      right: 21px;
    }
  
    .prod-bs-label {
      left: -9px;
    }
  
    .overlay-in .img-title {
      font-size: 15px;
    }
  
    .overlay-in .btn {
      font-size: 10px;
    }

  }
  
  @media (min-width: 768px) and (max-width: 991.98px) {
    .product-image .prod-tag {
      right: 1px;
    }
  
    .prod-brand {
      right: 10px;
    }
  
    .prod-bs-label {
      left: -11px;
    }
  
    .overlay-in .img-title {
      font-size: 10px;
    }
  
    .overlay-in .img-desc {
      font-size: 11px;
    }
  
    .overlay-in .btn {
      font-size: 13px;
      margin-bottom: 10px;
    }
  
    .overlay-text p {
      margin-bottom: 0.2em;
      font-size: 10px;
    }
  
    .product-bar {
      font-size: 1em;
      text-align: left;
    }
  
    .category-bar {
      font-size: 1em;
    }
  
    .components {
      font-size: 12px;
    }
  
    .product-image .image img {
      max-height: 260px;
    }
  }
  
  @media (min-width: 992px) and (max-width: 1199.98px) {
    .product-image .prod-tag {
      right: 5px;
    }
  
    .prod-brand {
      right: 10px;
    }
  
    .prod-bs-label {
      left: -11px;
    }
  
    .overlay-in .img-title {
      font-size: 15px;
    }
  
    .overlay-in .img-desc {
      font-size: 16px;
    }
  
    .overlay-in .btn {
      font-size: 13px;
      margin-bottom: 10px;
    }
  
    .overlay-text p {
      margin-bottom: 0.2em;
      font-size: 15px;
    }
  
    .product-bar {
      font-size: 1em;
      text-align: left;
    }
  
    .category-bar {
      font-size: 1em;
    }
  
    .components {
      font-size: 12px;
    }
  }
  
  @media (min-width: 1200px) and (max-width: 1400px) {
    .product-image .prod-tag {
      right: 2px;
    }
  
    .prod-brand {
      right: 19px;
    }
  
    .prod-bs-label {
      left: -9px;
    }
  
    .overlay-in .img-title {
      font-size: 15px;
    }
  
    .overlay-in .img-desc {
      font-size: 16px;
    }
  
    .overlay-in .btn {
      font-size: 13px;
      margin-bottom: 10px;
    }
  
    .overlay-text p {
      margin-bottom: 0.2em;
      font-size: 15px;
    }
  
    .product-bar {
      font-size: 1em;
      text-align: left;
    }
  
    .category-bar {
      font-size: 1em;
    }
  
    .components {
      font-size: 12px;
    }
  }

/* Start of Category Page */
@media (min-width: 360px) and (max-width: 768px) {

.home-pricing-info-img {
  width: 75%;
}

}
/* End of Category Page */
  

/* Blog Page */
@media only screen and (min-width: 1440px) {
  .ps-first-custom-50 {
      padding-left: 0 !important;
  }

  .blog-img-fixed-height {
  height: 350px;
  }
  /* industry */
  #industry-head {
    width: 100%;
  }
}

@media only screen and (min-width: 1200px) {

.vectorizing-head-column-padding {
  padding-left: 3rem;
}

.new-home-hero {
  padding-left: 3rem;
}

.chat-with-us-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

}

@media screen and (max-width: 480px) {
    .content-player {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    /* .player-br-r { 
        border-radius: 0px 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px 0px;
        -webkit-border-radius: 0px 0px 0px 0px;
    }
    .player-br-l {
        border-radius: 0px 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px 0px;
        -webkit-border-radius: 0px 0px 0px 0px;
    } */
    .section-copy {
        margin-top: 1rem;
        margin-bottom: 1rem;
     }
    .section-copy h2 {
        font-size: 1.5rem;
        text-align: center;
    }
    .ps-custom-50, .ps-first-custom-50 {
        padding-left: 0;
    }
    .pe-custom-50 {
        padding-right: 0rem;
    }
    .section-copy p {
        font-size: 1rem;
        text-align: center;
    }
    .blog-img-fixed-height {
    height: auto;
}
}


/* Industry Page Cover Section */
@media screen and (min-width: 991px) {
  .industry-btn-row {
    width: 70%;
  }

  .vectorizing-btn-row {
    width: 70%;
    padding-left: 3rem;
  }

  .artwork-services-btn-row {
    width: 55%;
    padding-left: 3rem;
  }

  .vectorizing-content-padding {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .vectorizing-icon-desc-padding {
    padding-left: 3rem;
  }

  .vectorizing-icon-desc-padding {
    padding-left: 3rem;
  }
  
  .vectorizing-readmore-btn-padding {
    padding-left: 3rem;
  }
}


@media screen and (max-width: 991px) {
  #industry-head {
    text-align: center;
    background: var(--main);
  }

  #industry-head .industry-cover-img {
      text-align: center;
  }

  #industry-head .view-all-product-link {
    text-align: center;
  }

  #industry-head{
  border-radius: 0;
  }

  /* vectorizing */

  #vectorizing-head {
    text-align: center;
  }

  #vectorizing-head .vectorizing-cover-img {
    text-align: center;
  }

  #vectorizing-head .vectorizing-cover-img img {
    width: 30%;
  }

  #vectorizing-head h2, #vectorizing-head h4 {
    text-align: center;
  }
  .vectorizing-icons {
    font-size: 2.875rem;
  }

  #vectorizingAccordionContainer {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  /* vectorizing */
}

@media screen and (min-width: 768px) {
  .home-marker-margin {
    padding-top: 3rem;
  }
}

@media screen and (max-width: 768px) {

  .home-marker-margin {
    padding-top: 2rem;
  }

  .industry-header-white {
    padding-bottom: 5px;
    font-size: 32px;
    line-height: 36px;
  }

  .industry-header-colored {
    font-size: 32px;
    padding-bottom: 5px;
    line-height: 36px;
  }

  #vectorizing-head .vectorizing-cover-img img {
    width: 50%;
  }

  .artwork-package-order-xxl-text {
    font-size: 3rem;
  }

  .popup-modal-btn {
    font-size: 0.875rem;
  }

  /* .notificationContainer {
    display: none !important;
  } */

  .home-section-wrap {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .measure-tshirt-img {
    max-width: 200px;
  }

  .print-type-img {
    max-width: 200px;
  }

}

@media screen and (max-width: 575px) {

  #industry-head{
    border-radius: 0;
  }

  .industry-header-white {
    padding-bottom: 0px;
  }

  .industry-header-colored {
    padding-bottom: 0px;
  }

  #industry-head .industry-cover-img img {
      width: 80%;
  }

  #industry-head .industry-head-btn {
      font-size: 10px;
  }

  #industry-head .view-all-product-link {
    font-size: 12px;
    text-align: center;
    margin-right: 0;
  }

  .vectorizing-price-guide-btn {
    font-size: 1rem;
  }

  #vectorizingAccordionContainer {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .vectorizing-price-btn-container {
    text-align: center !important;
  }

  /* product gallery */
  .product-gallery{
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    height: auto;
    margin-top: 40px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
/* Cover Section End */


/* new home */
@media screen and (max-width: 1200px)
{
  .new-home {
    background-size: unset;
    background-position: unset;
    background-image: none;
    background-color: #47C0EA;
  }

  .new-home .banner-color-text {
    color: #fff;
  }
}

@media only screen and (min-width: 600px) {
  .pos-align-end {
    text-align: end !important;
  }
}

@media screen and (max-width: 600px) {
  .op-steps-form .op-steps-row .op-steps-step  {
    flex-basis: calc(50% - 10px);
  }

  .portfolio-home-title span:before,
  .portfolio-home-title span:after {
    all: unset;
  }
  
  .portfolio-home-title span:before {
    all: unset;
  }
  
  .portfolio-home-title span:after {
    all: unset;
  }

  .cart-col-border {
    border-right: none;
    border-bottom: 2px solid #dee2e6;
  }

  .prod-child-select:nth-child(odd) .cart-col-border {
    border-right: none;
    border-bottom: 2px solid #ffffff;
  }

  .cart-total-price-wrap {
    padding-right: 0 !important;
  }
}

@media screen and (max-width: 420px) {
  .small-container .show-small-img {
    width: 50px;
  }
}

@media screen and (max-width: 380px) {
  .small-container .show-small-img {
    width: 48px;
  }
}

@media (max-width: 768px) {
  .artfile-logobox-wrap {
      flex-direction: column;
  }

  .logo-wrap, .logo-check-contain {
      flex: 0 0 100%;
  }

  .artfile-logobox-wrap .logo-image img {
      max-height: 150px;
  }
}

@media only screen and (max-width: 900px) {
  .bulk-btn-wrap {
    text-align: center;
  }

  #timer {
    justify-content: center;
  }

}